*{
	margin:0;
	padding:0;
	}

IMG{
	border:none;
}

HTML{
	font-size:100.1%;
	}

HTML,
BODY{
	background:#FFF;
	}

BODY{
	text-align:center;
	font-family:Tahoma;
	font-size:69%;
	line-height:1.5em;
	}

A{
	color:#000;
	}

	A:hover{
		color:#C02327;
		}

#left .block P A{
	color:#C02327;
	}

A.accent{
	color:#C02327;
	}

	A.accent:hover{
		color:#C02327;
		}

.distant,
#output .cbox .distant{
	margin-top:2em;
	}

.distant-b{
	margin-bottom:2em;
	}

P{
	margin:1em 0;
	}

P.light,
.list-2 P.light{
	margin:0.5em 0 0;
	font-size:0.9em;
	color:#3A3A3A;
	}

TABLE P{
	margin-top:0;
	}

UL P{
	margin:0.5em 0;
	}

.accent,
.accent A,
.accent A:hover,
A .accent,
A:hover .accent,
.news .accent{
	color:#DB0029
	}

.pic-title{
	display:block;
	margin:0.5em 0;
	}

.blk{
	display:block;
}

UL.list-0{
	list-style:none;
	}

	UL.list-0 LI,
	#output .cbox UL.list-0 LI{
		padding:0;
		background:transparent;
		}

#base{
	margin:0 auto;
	width:900px;
	text-align:left;
	}

		#header .head{
			width:900px;
			height:149px;
			background:#FFF url("/img/mastername_bg.jpg") no-repeat 0 0;
			}

		#header .hny{
			position:relative;
			height:148px;
			background:#FFF url("/img/noflesh-head-ny.gif") no-repeat 0 0;
			}

		#header .hny .head-box{
			position:absolute;
			left:0;
			top:0;
			width:900px;
			}

			.head .logo{
				margin:32px 0 0 13px;
				}

			.head .top{
				position:relative;
				width:300px;
				height:86px;
				margin:0 31px 0 0;
				float:right;
				text-align:right;
				-display:inline;
				}

				.head .top .number{
					position:absolute;
					right:0;
					bottom:0;
					}

				.head .top STRONG{
					margin-right:80px;
					font-weight:normal;
					font-size:2.715em;
					}

				.head .top .flash{
					margin:0 80px -1px 0;
					}

					.head .top IMG{
						vertical-align:bottom;
						}

				.head .top .domain{
					position:absolute;
					right:0;
					bottom:3px;
					background:url("/img/domain.gif") no-repeat 0 bottom;
					font-size:13px;
					}

				.head .top .domains{
					background:url("/img/domain.gif") no-repeat 0 50%;
					}

				.head .top .domains2{
					background:url("/img/domain.gif") no-repeat 0 top;
					}

			.head .date{
				margin:-16px 0 0 90px;
				font-size:1.086em;
				font-family:Tahoma;
				color:#AD2122;
				}

		#header TABLE{
			width:100%;
			}

			#header TD{
				border-left:1px solid #FFF;
				text-align:left;
				font-size:1.09em;
				font-weight:bold;
				color:#FFF;
				}

				#header TD A{
					display:block;
					padding:0.75em 0;
					text-align:center;
					text-decoration:none;
					text-transform:uppercase;
					background:#132E3A;
					color:#FFF
					}

					#header TD A:hover,
					#header TD.active A{
						background:#C02327;
						}

	/* Mainpage */

		/* Banner */
	#banner{
		border:1px solid #979999
		}
		/* /Banner */

		/* Mainpage content */

.mp-table{
	margin:1em 0 0 0;
	}

	#left{
		width:645px;
		vertical-align:top;
		border-width:0 1px 1px 1px;
		border-style:solid;
		border-color:#C4CBCE
		}

	#center{
		width:10px;
		}

	#right{
		vertical-align:top;
		
		border-width:0 1px 1px 1px;
		border-style:solid;
		border-color:#C4CBCE
		/* border:none; */
		}
		/*	вариант сайдбара без рамки
		#right div[class^="block"] {
			border: 1px solid #C4CBCE !important;
		}
		#right div.border-cork {
			border: none !important;
		}
		*/
		.mp-table .border-cork{
			position:relative;
			height:1em;
			margin:0 -1px;
			border-top:1px solid #C4CBCE;
			background:#FFF;
			}

	#output{
		min-height:10em;
		margin:1.2em 0 1em 0;
		}

		#output #right .content{
			padding:1em 0.75em 0 0.75em;
			}

		#right UL{
			list-style:none;
			margin-bottom:1em;
			}

	#output .block,
	#output .block2,
	#output .block3{
		padding:0.3em;
		border:1px solid #C4CBCE;
		}

	#output .mp-table .block,
	#output .mp-table .block2,
	#output .mp-table .block3{
		border:1px solid #C4CBCE;
		border-width:1px 0 0 0;
		}

	#output .lastblock{
		border-bottom:none;
		}

	#output .content{
		clear:both;
		padding:0 0.75em;
		}

	#output .text{
		padding:0.5em 0.75em 1.2em 0.75em;
		}

		#output .hat,
		#output .block .hat{
			border-left:0.55em solid #132E3A;
			background:#C02327;
			}

			#output .hat H1,
			#output .hat H2,
			#output .block .hat H2{
				padding:0.46em 0.75em;
				border-left:0.2em solid #FFF;
				text-transform:uppercase;
				font-size:0.97em;
				font-weight:bold;
				color:#FFF;
				}



		#output .hat .new{
			background:url("/img/new.gif") no-repeat 99% 50%;
			}

				#output .hat UL{
					padding:0.46em 0.75em;
					list-style:none;
					float:right;
					}

					#output .hat UL LI{
						display:inline;
						margin:0;
						padding:0 0.5em;
						border-left:1px solid #FFF;
						text-transform:none;
						font-weight:bold;
						background:none;
						color:#FFF;
						}

					#output .hat UL LI.first{
						border-left:none;
						}

						#output .hat UL LI A,
						#output .hat UL LI A:hover{
							cursor:pointer;
							font-weight:normal;
							text-decoration:underline;
							color:#FFF;
							}

			#output .block2 .hat H2{
				border-left:0.2em solid #FFF;
				text-transform:none;
				background:#666;
				}

		#output .block3 .hat{
			border-left:0.55em solid #C02327;
			}

			#output .block3 .hat H2{
				border-left:0.2em solid #FFF;
				background:#132E3A;
				}

	.mp-block{
		margin-top:.19em;
		border:none;
		}

		.mp-block TH,
		.mp-block TD{
			padding:0.54em 0.54em 0.54em 0.75em;
			border:1px solid #CCC;
			border-width:0 0 0 1px;
			vertical-align:middle;
			text-align:center;
			font-size:1em;
			}

		.mp-block TD{
			text-align:center;
			border-width:0 0 1px 1px;
			}

		.mp-block THEAD TH{
			font-size:1.09em;
			font-weight:normal;
			background:#DCDCDC;
			color:#2A2A2A;
			}

		.mp-block TH.first{
			text-align:left;
			border:none;
			font-weight:bold;
			}

		.mp-block TBODY TH{
			border:1px solid #CCC;
			border-width:0 0 1px 0;
			text-align:left;
			font-weight:normal;
			}

		.mp-block .subtitle TH{
			font-weight:normal;
			border-bottom:0 none;
			background:#F0F0F0
			}

			.mp-block .subtitle TH A,
			.mp-block TBODY TH A,
			.mp-block .subtitle TH A:hover,
			.mp-block TBODY TH A:hover{
				font-size:0.92em;
				color:#C02327;
				}

			.mp-block TBODY TH A,
			.mp-block TBODY TH A:hover{
				font-size:1em;
				color:#C02327;
				}


	.sqs{
		width:100%;
		}

		.sqs TD{
			width:33%;
			padding:0 3px 10px 10px;
			border:1px solid #C8C8C8;
			vertical-align:top;
			font-family:Arial, Helvetica, sans-serif;
			}

			.sqs H3{
				margin:5px 0 0 0;
				padding:0 0 5px 0;
				border-bottom:2px solid #ECECEC;
				text-align:left;
				font-size:11px;
				font-weight:bold;
				color:#000;
				}

				.sqs H3 IMG{
					float:right;
					margin-top:-5px;
					padding-left:0;
					}

			.sq-desc{
				margin:3px 0 0 0;
				clear:both;
				font-size:9px;
				font-weight:bold;
				text-align:left;
				color:#737373;
				}

			.sqs A{
				text-decoration:none;
				}

		/* Namegen */

	#output #right .namegen{
		padding:0.4em 0.75em;
		}

		#msg{
			margin-bottom:0.5em;
			text-align:center;
			color:#FF0000;
			}

		#whois-form DD{
			margin-bottom:0.5em;
			padding:0.1em 1em 0.7em 1em;
			border:1px solid #C4CBCE;
			background:#E7EAEB;
			}

				#whois-form .l LABEL{
					display:block;
					margin:0.3em 0 0.2em 0;
					font-size:0.9em;
					color:#595959
					}

				#whois-form .l INPUT{
					width:12.9em;
					border:1px solid #A5ACB2;
					}

			#whois-form UL{
				padding:0.5em 0 0 0.2em;
				}

				#whois-form LI{
					float:left;
					width:32%;
					}

					#whois-form LI LABEL{
						font-size: 11px;
						/*font-size:0.8em;*/
						position:relative;
						bottom:-1px;
						}

					#whois-form LI INPUT{
						margin:0.5em 0.2em 0.5em 0.3em;
						vertical-align:middle;
						}

						#whois-form LI.all_zones_container{
							width:36%;
							white-space:nowrap;
							font-weight:bold;
							}
						#whois-form LI.all_zones_container LABEL{
							white-space:nowrap;
							font-weight:bold;
							}

		/* /Namegen */

		/* News */

		.news{
			}

			.news STRONG{
				display:block;
				color:#7D7D7D;
				}

				.news H4 STRONG,
				.news P STRONG{
					display:inline;
					color:#000;
					}

			.news H4{
				margin:0;
				font-size:1em;
				font-weight:normal;
				}

			.news P{
				margin-top:0;
				}

		/* /News */

		/* Contacts */

		.contacts LI{
			margin-bottom:0.5em
			}

			.contacts LI A,
			.contacts LI SPAN{
				margin-left:0.9em;
				}

		.contacts LI.distant{
			margin-top:0.9em;
			}

			.contacts LI.distant A{
			margin-left:0.1em;
			}

			.contacts STRONG{
				display:block;
				font-weight:normal;
				color:#000;
				}

				.contacts STRONG SPAN{
					margin-left:0;
					font-weight:bold;
					}

		/* /Contacts */

		/* /Mainpage content */
	/* /Mainpage */

	#footer{
		text-align:center;
		}

		#footer DIV.beam{
			padding:0.73em;
			background:#C4CBCE;
			}

		#footer IMG{
			margin:6px;
			}

		#footer IMG.cork{
			margin:0;
			}

		#footer .smi{
			margin:1em 0;
			}

/* Image Preview
=================================================*/

.preview{
	margin:1.5em 0;
	text-align:center;
	}

	.preview IMG{
		margin-bottom:0.3em;
		vertical-align:bottom;
		}


/* Common
=================================================*/

	/* Location, alignment ant paddings */

	.nobr{
		white-space:nowrap;
		}

	.cp-path{
		font-style:italic;
		}

	.topless{
		margin-top:1em;
		}

	.lefted,
	.mp-block .lefted,
	TABLE.regular .lefted{
		text-align:left;
		}

	.lefted-fl{
		float:left;
		margin:0.2em 1em 1em 0;
		}

	.centered{
		text-align:center;
		}

	.righted{
		text-align:right;
		}

	.hidden,
	#output .rdesc DT .hidden{
		display:none;
		}

	.righted-fl{
		float:right;
		margin:0.2em 0 1em 1em;
		}

	.cleared{
		display:block;
		clear:both;
		height:1px;
		font-size:1px;
		}

		.clear{
			display:block;
			clear:both;
			}

		.clred{
			display:block;
			clear:both;
			}

	.note{
		float:right;
		margin:0 0 1em 1em;
		padding-top:0.1em;
		font-size:0.85em;
		}


	.foot-note{
		font-size:0.82em;
		}


	.back-link{
		margin-top:2em;
		color:#8A8A8A;
		}

		.back-link A{
			color:#8A8A8A;
			}

		.back-link A:hover{
			color:#5A5A5A;
			}

	.distant,
	TABLE.distant{
		margin-top:2em
		}

	.distant-tb{
		margin-top:2em;
		margin-bottom:2em;
		}

	.distant-lr,
	#output .cbox .distant-lr{
		margin-left:4em;
		margin-right:4em;
		}

	.null,
	#output .null{
		margin:0;
		padding:0;
		}

	.m-null{
		margin:0;
		}

	.p-null{
		padding:0;
		}

	.content UL.accent{
		margin:1.5em 0 3em 2em;
		}

		.content UL.accent LI {
			font-size:120%;
			}

	.content .addblock{
		background:#EBEBEB;
		padding:1em;
		}

	#output .cbox .addblock UL{
		margin:0;
		}

	#output .reestr .addblock UL{
		margin-left:1em;
		}

		.content .addblock UL LI,
		.content UL.list-4 LI{
			background:url("/img/bullet04.gif") no-repeat 0 0.5em;
			}

	/* /Location, alignment ant paddings */

	 /* Buttons */

	 .button{
	 	width:5.5em;
	 	margin:0 auto;
		display:block;
		text-transform:uppercase;
		background:url("/img/btns/btn-field-bg.gif") repeat-x top left;
		color:#FFF;
	 	}

		.button A{
			font-weight:bold;
			text-decoration:none;
			color:#FFF;
			}

		.button A:hover{
			color:#FFF;
			}

		.button SPAN{
			display:block;
			}

		.button .tl{
			background:url("/img/btns/btn-tl.gif") no-repeat left top;
			}

		.button .tr{
			background:url("/img/btns/btn-tr.gif") no-repeat right top;
			}

		.button .br{
			background:url("/img/btns/btn-br.gif") no-repeat right bottom;
			}

		.button .bl{
			background:url("/img/btns/btn-bl.gif") no-repeat left bottom;
			}

		.button .cnt{
			display:block;
			margin:0 auto;
			padding:0.5em 1em;
			cursor:pointer;
			}

		.button BUTTON{
			width:5.5em;
			margin:0;
			padding:0.45em 1em;
			border:none;
			text-align:center;
			font-size:1em;
			font-weight:bold;
			font-family:Tahoma;
			cursor:pointer;
			background:none;
			color:#FFF
			}

		#output #right #cp-login{
			padding:1.5em 0.75em;
			}

		.partners{
			width:14em;
			margin:1em 3em;
			}

	.mp-table .partners2{
		position:relative;
		min-height:1em;
		margin:0 -1px;
		padding:0.8em 0 0.6em 2em;
		border-top:1px solid #C4CBCE;
		background:#FFF;
		}

		.mp-table .partners2 .button .cnt{
			padding:0.3em 0.5em 0.4em 0.5em;
			}

		.mp-table .partners2 H4{
			font-size:1em;
			font-weight:normal;
			}

		.mp-table .partners2 P{
			margin:0;
			}

			.mp-table .partners2 P A,
			.mp-table .partners2 P A:hover{
				color:#C02327
				}

		.partners2 .button{
			float:right;
			width:11em;
			margin:0.8em 3.8em 1em 3.8em;
			font-size:1.09em;
			text-transform:none;
			font-weight:normal;
			font-family:Arial;
			background:url("/img/btns/btn2-field-bg.gif") repeat-x top left;
			}

			.partners2 .button A{
				font-weight:normal;
				}

		.partners2 .button .tl{
			background:url("/img/btns/btn2-tl.gif") no-repeat left top;
			}

		.partners2 .button .tr{
			background:url("/img/btns/btn2-tr.gif") no-repeat right top;
			}

		.partners2 .button .br{
			background:url("/img/btns/btn2-br.gif") no-repeat right bottom;
			}

		.partners2 .button .bl{
			background:url("/img/btns/btn2-bl.gif") no-repeat left bottom;
			}

	 /* /Buttons */

	 /* Corners */



	 /* /Corners */

/* Content pages
=================================================*/

#output .cbox{
	margin:2em 0 0 0;
	padding:0 1.5em 1.5em 1.5em;
	}

#output .block .cbox{
	padding-bottom:2em;
	}

	#output .block #content{
		position:relative;
		border:0 none;
		font-size:1em;
		}

		#output .block #content .search_caption,
		#output .block #content .limits{
			top:4.4em;
			}

			#output .block #content #intro{
				position:relative;
				margin-top:-0.5em;
				padding-left:1em;
				z-index:100;
				}

			#output .block #content #intro DT{
				color:#DB3536
				}

			#output .block #content .clear0{
				clear:both;
				display:block;
				overflow:hidden;
				height:0;
				}

				#output .block #content #intro A{
					text-decoration:underline;
					}

			#output .block #content .f_left{
				white-space:nowrap;
				}

				#output .block #content #form_limits{
					white-space:nowrap;
					}

			#output .block #content .search_caption INPUT,
			#output .block #content .limits INPUT{
				vertical-align:middle;
				}

			#output .block #content .search_caption #keyword{
				float:left;
				padding:2px;
				}

			#output .block #content .total-count{
				padding:0.7em 0.7em 0 0.7em;
				}

	#output .block .folded{
		margin-top:1em;
		}

	#output .cbox H2{
		margin:0.7em 0;
		padding:0;
		font-weight:bold;
		font-size:1.3em;
		}

	#output .cbox H2.distant{
		margin-top:2em;
		}

		#output .cbox LI H2{
			margin:2em 0 0.5em 0;
			}

		#output .cbox H2 A{
			color:#DB0029;
			}

		#output .cbox H2 A:hover{
			color:#000;
			}

	#output .cbox H3{
		margin:2em 0 1em 0;
		padding:0;
		font-weight:bold;
		font-size:1.09em;
		}

		#output .cbox LI H3{
			margin:1.5em 0 0.5em 0;
			font-size:1.09em;
			}

		body .band H3 EM{
			margin:0 0.4em 0 0;
			padding:0 0.5em 0 0;
			border-right:1px solid #BABABA;
			font-style:normal;
			font-weight:normal;
			color:#DB0029;
			}

	#output .cbox H3 A{
			color:#000;
			}

	#output .cbox H3.accent A,
	#output .cbox H3 A:hover{
			color:#DB0029;
			}

		#output .cbox H3.accent A:hover{
			color:#DB0029;
			}

	#output .cbox H4{
		margin:2em 0 1em 0;
		padding:0;
		font-weight:normal;
		font-size:1.09em;
		color:#000;
		}

		#output .cbox H4 A{
			color:#000;
			}

		#output .cbox H4 A:hover{
			color:#DB0029;
			}

	#output .cbox H5,
	#output .cbox H6{
		margin:2em 0 1em 0;
		padding:0;
		font-weight:normal;
		font-size:1em;
		color:#000;
		}

		#output .cbox H5 A,
		#output .cbox H6 A{
			color:#000;
			}

		#output .cbox H5 A:hover,
		#output .cbox H6 A:hover{
			color:#DB0029;
			}

	#output .cbox DL{
		margin:1em 0;
		padding:0;
		}

		#output .cbox DL DT{
			margin:2em 0 1em 0;
			padding:0;
			}

		#output .cbox DL DD{
			margin:1em 0;
			padding:0;
			}

		#output .cbox DL.listing DT{
			font-weight:bold;
			}

	#output .cbox UL, UL.list-front{
		margin:0 0 1em 0;
		padding:0 0 0 1em;
		list-style:none;
		}

		#output .cbox UL LI,
		#output .cbox UL.list-1 LI, UL.list-front LI {
			margin:0.5em 0;
			padding:0 0 0 1em;
			background:url("/img/bullet01.gif") no-repeat 0 0.45em;
			}

		#output .cbox TABLE UL LI,
		#output .cbox TABLE ULlist-1 LI{
			margin-top:0
			}

			#output .cbox UL LI LI,
			#output .cbox UL.list-3 LI{
				background-image:url("/img/bullet03.gif");
				}

	#output .cbox OL{
		margin:1em 0;
		padding:0 0 0 1.7em;
		}

		#output .cbox OL LI{
			margin:0.5em 0;
			padding:0;
			background:none;
			}

			#output .cbox OL LI LI{
				padding:0 0 0 1em;
				background:url("/img/bullet01.gif") no-repeat 0 0.45em;
				}

				#output .cbox OL LI LI LI{
					background-image:url("/img/bullet03.gif");
					}

	#output .cbox PRE{
		display:block;
		margin:1em 0;
		font-size:11px;
		}

	PRE.letter {
		background:#EEEEEE;
		padding:2em;
		}

	/* TABLE.regular */

TABLE.regular{
	margin:0 auto;
	width:100%;
	border-width:1px 0 0 1px;
	border-style:solid;
	border-color:#CECECE;
	text-align:left;
	font-size:11px;
	background:#FFF;
	}

	TABLE.regular .subtitle{
		padding:15px 10px 5px 10px;
		font-size:11px;
		font-weight:bold
		}

	TABLE.regular .accent{
		font-weight:bold;
		}

	TABLE.regular THEAD TH{
		padding:10px 10px;
		font-size:11px;
		font-weight:bold
		}

	TABLE.regular TD,
	TABLE.regular .cell-centered{
		text-align:center;
		}

	TABLE.table-text TD{
		text-align:left;
		}

	TABLE.regular TBODY{
			background:#F0F0F0;
			color:#737373;
			}

			TABLE.regular TH,
			TABLE.regular TD{
				border-width:0 1px 1px 0;
				border-style:solid;
				border-color:#CECECE;
				font-weight:normal;
				padding:5px 10px;
				}

			TABLE.regular TD{
				color:#737373;
				}


/* Reestr (Lists...)
=================================================*/

#output .reestr{
	}

	#output .reestr UL{
		margin:0 0 1em 1em;
		padding:0 0 0 1em;
		list-style:none;
		}

		#output .reestr UL LI{
			margin:0.7em 0;
			background-position:0 0.5em;
			}

	#output .reestr UL.broad{
		margin:1.5em 0 3em 2em;
		}


		#output UL.broad LI,
		#output .reestr UL.broad LI{
			font-size:120%;
			}

		#output .reestr UL H2 A{
			color:#000000;
			}

		#output .reestr UL H2 A:hover{
			color:#C02327;
			}


/* Description (Actions...)
=================================================*/
#output .rdesc{
	}

	#output .rdesc DL{
		}

		#output .rdesc DL DT{
			margin:1em 0;
			padding:0 0 0 1em;
			font-size:1.09em;
			font-weight:bold;
			background:url("/img/bullet01.gif") no-repeat 0 0.45em;
			}

			#output .rdesc DL DT A,
			#output .rdesc DL DT A:hover{
				text-decoration:none;
				color:#000;
				}

			#output .rdesc DL DT EM{
				margin:0 0.5em;
				padding:0 0.8em;
				font-style:normal;
				border-left:1px solid #999;
				color:#DB0029
				}

			#output .rdesc DL DT SPAN{
				display:block;
				margin:0.5em 0;
				/*padding-left:1em;*/
				font-size:0.92em;
				font-weight:normal;
				color:#999;
				}

		#output .rdesc DL DD{
			margin:1.2em 0 3em 0;
			padding:0 0 0 1em;
			}

/* All Feeds (News...)
=================================================*/

#output .feed{
	margin-top:1em;
	}

	#output .feed H3{
		margin:-1.4em 0 0 0;
		padding:0 0 0 4.3em;
		font-size:1.09em;
		}

	#output .feed H4{
		margin:1em 0;
		}

	#output .feed .feed-item{
		padding:1px 0 1.5em 4.7em
		}

		#output.feed .feed-item P{
			margin:0 0 1em 0;
			}

/* Folded
=================================================*/

#output .folded H3{
	margin:0;
	padding:1em 0 0 0;
	}

	#output .folded UL{
		margin:1em 0;
		}

/* Folded & FAQ
=================================================*/

#output .cbox .faq DT{
	margin:0;
	padding:1.2em 0 0 1em;
	font-size:1.2em;
	background:url(/img/bullet01.gif) no-repeat 0 1.7em;
	}

#output .cbox .faq DD{
	margin:0;
	padding:1em 0 0 1.35em;
	}

	#output .cbox .faq DD H6{
		margin:1em 0;
		}

#output .cbox .faq .js-link{
	border-bottom-style:dotted;
	}

#output .folded .folder{
	margin-top:3em;
	text-align:right;
	}

	#output .folded .folder LI{
		display:inline;
		padding:0 0.7em;
		font-weight:bold;
		font-size:0.82em;
		background:transparent;
		}

	#output .folded .folder .unfold{
		border-right:1px solid #6D6D6D
		}

/* Others
=================================================*/

/* About  */
#output .cbox .licens{
	margin:0 0 1em 0;
	padding:0;
	}

#output .cbox .licens:after{
	content:"";
	display:block;
	height:0px;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	}

	#output .cbox .licens LI{
		margin:0 0 1em 0;
		padding:0;
		width:420px;
		background:none;
		}

	.licens *{
		text-align:center;
		}

	.licens P{
		margin-bottom:1.5em;
		}

		.licens SPAN{
			display:block;
			}

			.licens A SPAN{
				text-decoration:underline;
				}

/* /About */

	.w17{
		width:16.8%;
		}

	.w32{
		width:32.8%;
		}

	.w34{
		width:34%;
		}

	A.js-link, SPAN.js-link {
		border-bottom:1px dashed #000000;
		cursor:pointer;
		text-decoration:none;
		}

	A.js-link:hover, SPAN.js-link:hover{
		border-color:#C02327;
		}

/* Auction */
.au-table-box{
	min-height:22.545em
	}

.col-dies{
	width:20em;
	}

/* Buttons code
==========================================*/

#output #button-select{
	margin:3em 2em;
	padding:0;
	list-style:none;
	}

	#output #button-select LI{
		margin:1em 4em;
		display:inline;
		background:transparent;
		}

		#button-select LI INPUT,
		#button-select LI IMG{
			margin-right:0.5em;
			vertical-align:middle;
			}

#output .button-field{
	margin:2em 0;
	padding:1em;
	background:#E4E4E4
	}

	#output .button-field .small,
	#output .small-btn .full{
		display:none;
		}

	#output .small-btn .small{
		display:inline;
		}


/* Universal width*/
.width1{
	width:1%;
	}
.width3{
	width:3%;
	}
.width5{
	width:5%;
	}
.width10{
	width:10%;
	}
.width15{
	width:15%;
	}
.width20{
	width:20%;
	}
.width25{
	width:25%;
	}
.width30{
	width:30%;
	}
.width35{
	width:35%;
	}
.width40{
	width:40%;
	}
.width45{
	width:45%;
	}
.width50{
	width:50%;
	}
.width55{
	width:55%;
	}
.width60{
	width:60%;
	}
.width65{
	width:65%;
	}
.width70{
	width:70%;
	}
.width75{
	width:75%;
	}
.width80{
	width:80%;
	}
.width85{
	width:85%;
	}
.width90{
	width:90%;
	}
.width95{
	width:95%;
	}
.width100{
	width:100%;
	}

.valign-t{
	vertical-align:top;
	}

.valign-m{
	vertical-align:middle;
	}

.valign-b{
	vertical-align:bottom;
	}
.attentRedText { color: #DB0029; }
.margL1em { margin-left:1em; }
.margH1em { margin-left:1em; margin-right:1em; }
.margB1em { padding-bottom:1em; }
.margB05em { padding-bottom:0.5em; }
.f11 { font-size:11px;  }
.lh2em { line-height:2em; }

#mainpageStandartWhois .clear0 {
	clear: both; display:block;
}
#mainpageStandartWhois div.f_right.distant4 {
	float: none; text-align:center; display: block; margin: auto;
}
#mainpageStandartWhois div.f_right.distant4 > span.btn, #mainpageStandartWhois div.f_right.distant4 > span.btn > input {
	float: none; text-align:center; display: block; margin: auto; width: 60px; height: 24px; box-sizing: border-box; cursor: pointer; outline: none;
}

div.col1_2 div.f_right.distant4 > span.btn {
	margin-right: 2px;
}
div.col1_2 div.f_right.distant4 > span.btn, div.col1_2 div.f_right.distant4 > span.btn > input {
	outline: none;
}
.f13 { font-size: 13px; }
.lh16 { line-height: 1.8em; }